@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Parkinsans:wght@300..800&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");
body{
	font-family: "Parkinsans", sans-serif;
	font-size:14px;
	margin-right:20%;
}
@media only screen and (max-width: 768px) {
  body {
    margin-right:0%;
  }
}
.navbar-toggler-icon {
	background-image: url(../images/iconbar.png);
	margin-top: 28px;
	cursor:pointer;
}
.header {
	background:#FFFFFF;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.rightheader {
	background:#f1f1f1;
	position:fixed;
	right:0;
	z-index:1031;
	width:20%;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.rlink a{
	background:#e51a46;
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	border-left:solid 1px #FFF;
	padding:15px 0px;
	font-size:12px;
}
.whatsapp {
	font-size:28px;
}
.rightheader hr{
	width:50px;
	margin:0 auto;
	height:3px;
	background-color:#000;
	border:solid 1px #000;
}
.rightform {
	padding:0px 5px;
}
.ourpromise {
	background:#F1F1F1;
	padding:10px;
	border-radius:10px;
}
.modal-title {
	color:#e51a46;
	font-weight:bold;
	padding:5px 0px;
}
.modal-content {
	border:solid 5px #e51a46;
}
.title {
	background:#e51a46;
	color:#FFFFFF;
	padding:5px;
	border-radius:10px;
	text-align:center;
}
.logo {
	width:150px;
	padding:5px 0px 5px 0px;
}
.topmenu {
	padding-left:0px;
}
@media only screen and (max-width: 768px) {
.topmenu {
	padding-left:0px;
}
}
.topmenu .nav-item .nav-link{
	padding:29px 18px;
	text-align:center;
	color:#000000;
}
@media only screen and (max-width: 768px) {
.topmenu .nav-item .nav-link{
	padding:10px 15px;
	text-align:center;
}
}
.topmenu .nav-item .nav-link:hover {
	color:#e51a46;
	border-bottom:solid 0px #939;
}
.hexalogo {
	padding:10px 0px 0px 10px;
	text-align:center;
}
.btn {
	border-radius:5px;
	padding:10px 25px;
}
.navbar {
	padding-top:0;
	padding-bottom:0;
}
.navbar-text a {
	color:#FFFFFF;
}
.btn-party {
	background:#e51a46;
	color:#FFFFFF;
}
.btn-party:hover {
	background:#b30e32;
	color:#FFFFFF;
}
.banner{
	background:#F1F1F1;
	min-height:150px;
	margin-top:70px;
}
.bannerform {
	position:absolute;
	left:35px;
	z-index:2;
	margin-top:60px;
	width:300px;
		
}
.newlaunch span{
	text-align:center;
	background:#e51a46;
	color:#FFFFFF;
	padding:5px 15px 5px 15px;
	border-radius:5px 5px 0px 0px;
}
.projectdetails {
	background:#FFF url(../images/formbg2.png) repeat;
	border:solid 5px #CCC;
	border-radius:10px;
	padding:30px 15px 10px 15px;
}
.bannerform .table {
	background:url(../images/formbg2.png) repeat;
	background-color:transparent;
	font-size:12px;
}
.bannerform .btn, .mobileform .btn {
	background:#e51a46;
	color:#FFFFFF;
}
.bannerform .btn:hover, .mobileform .btn:hover {
	background:#b30e32;
	color:#FFFFFF;
}
.mobilebanner {
	margin-top:70px;
}
.mobileform {
	margin:10px auto 0 auto;
	padding:30px 15px;
	background:#f1f1f1;
}
.rera {
	font-size:10px;
	padding-top:10px;
}
.carousel-control-next, .carousel-control-prev {
	width:10%;
}
.carousel-caption {
	right:10%;
	left:10%;
	bottom:4rem;
	text-align:left;
}
.carousel-caption h5{
	font-size:3rem;
	color:#FF0;
	text-shadow: 2px 4px #000;
}
.carousel-caption p{
	padding-right:50%;
}
.carousel-caption .btn {
	background:#FF6;
}
.content {
	padding:50px 25px 50px 25px;
	min-height:300px;
}
.content h1{
	color:#e51a46;
}
h2{
	color: #e51a46;
	font-size:2rem;
}
.content p{
	line-height:1.5rem;
}
.content img {
	border:solid 1px #CCC;
	border-radius:50px 0px 50px 0px;
	box-shadow: 10px 10px 10px #CCCCCC;
}
.readmore {
	background:#e51a46;
	color:#FFFFFF;
}
.readmore:hover {
	background:#b30e32;
	color:#FFFFFF;
}
.greybg {
	background:#f1f1f1;
}
.indimages img {
	background:#3CF;
	border-radius:35px;
	border-bottom:solid 5px #005191;
	border-right:solid 5px #005191;
}
.highlights {
	padding:50px 25px 50px 25px;
}
.amenities {
	padding:50px 25px 50px 25px;
}
.amnimg {
	padding:25px;
	background:#e51a46	;
	border-radius:25px 0px 25px 0px;
	text-align:center;
	margin-bottom:5px;
}
.pricing {
	background:#FFFFFF;
	border:solid 3px #CCCCCC;
	padding:30px 10px;
	border-radius:50px 0px 50px 0px;
	margin:0px 15px;
}
.package {
	border-radius:35px;
	background:#FFFFFF;
	padding:50px 25px;
	border-bottom:solid 5px #005191;
	border-right:solid 5px #005191;
	transition: padding 1s;
	margin-bottom:25px;
}
.packimg i{
	font-size:4rem;
	color: #4169e1;
}
.package h3{
	font-size:1.5rem;
	color:#e51a46;
}

.pricearea {
	padding:50px 25px 50px 25px;
}
.pricearea a{
	background:#e51a46;
	color:#FFFFFF;
	padding:10px 20px;
	text-decoration:none;
	border-radius:5px ;
	margin-top:0px;
}
.floorplan {
	padding:50px 25px 50px 25px;
}
.floorplan img {
	background:#3CF;
	border-radius:50px 0px 50px 0px;
	border-left:solid 1px #999;
	border-top:solid 1px #999;
	border-bottom:solid 5px #999;
	border-right:solid 5px #999;
	cursor:zoom-in;
	
}
.fpcontainer {
  position: relative;
  text-align: center;
  color: white;
  border:solid 1px #CCCCCC;
  border-radius:50px 0px 50px 0px;
}
.fpcontainer img{
	-webkit-filter: blur(2px); /* Safari 6.0 - 9.0 */
    filter: blur(2px);
}
.centered {
	background:url(../images/greybg.png);
	width:100%;
	padding:5px 0px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.location {
	padding: 50px 25px 50px 25px;
}
.location img {
	border:solid 1px #CCC;
	border-radius:50px 0px 50px 0px;
	box-shadow: 10px 10px 10px #CCCCCC;
	
}
.submit {
	background:#e51a46;
	color:#FFFFFF;
}
.submit:hover {
	background:#b30e32;
	color:#FFFFFF;
}
.gmap {
	border:solid 1px #CCC;
	border-radius:50px 0px 50px 0px;
}
.footer {
	padding: 50px 0px 25px 0px;
	background-color: #4169e1;
	color:#FFFFFF;
}
.footer h4{
	color:#000;
}
.footlink a{
	color:#FFFFFF;
	text-decoration:none;
}
.foottiming {
	padding-top:0px;
	padding-left:25px;
	padding-bottom:25px;
}
.footform {
	padding-right:25px;
}
.foottiming a{
	color:#FFFFFF;
	text-decoration:none;
	border-bottom:dotted 1px #FFFFFF;
}
.form-control {
	border-radius:5px;
	border:solid 3px #CCC;
	font-size:14px;
	padding:5px 8px;
}
.submit {
	border-radius:5px;
	padding:8px 5px;
	width:100%;
	background:#000;
	color:#FFF;
	border:0px;
}
.copyrights {
	padding-top:25px;
	padding-bottom:25px;
	border-top:dotted 1px #999;
}
.copyrights a{
	color:#e51a46;
	text-decoration:none;
}

/* The Overlay (background) */
.overlay {
  /* Height & width depends on how you want to reveal the overlay (see JS below) */   
  height: 100%;
  width: 0;
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  background-color: rgb(0,0,0); /* Black fallback color */
  background-color: rgba(0,0,0, 0.9); /* Black w/opacity */
  overflow-x: hidden; /* Disable horizontal scroll */
  transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

/* Position the content inside the overlay */
.overlay-content {
  position: relative;
  top: 25%; /* 25% from the top */
  width: 100%; /* 100% width */
  text-align: center; /* Centered text/links */
  margin-top: 30px; /* 30px top margin to avoid conflict with the close button on smaller screens */
}

/* The navigation links inside the overlay */
.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block; /* Display block instead of inline */
  transition: 0.3s; /* Transition effects on hover (color) */
}

/* When you mouse over the navigation links, change their color */
.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

/* Position the close button (top right corner) */
.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}
.bottomlink {
	background:#e51a46;
	color:#FFFFFF;
	padding:18px 0px;
	border-radius:10px 10px 0px 0px;
	margin:0px 2px;
}
.fixed-bottom a{
	color:#FFFFFF;
	text-decoration:none;
	border-bottom:dotted 1px #FFF;
}
#myDiv {
	display: none;
	opacity: 0;
	transition: opacity 10s ease, visibility 10s ease;
}
#myDiv.show {
      display: block;
      opacity: 1;
      visibility: visible;
    }
.floatlink {
	position:fixed;
	right:15px;
	bottom:15px;
}
.floatlink ul {
	list-style:none;
}
.floatlink a{
	background:#e51a46;
	color:#FFFFFF;
	font-size:28px;
	padding:0px 5px;
	border-radius:5px;
}
.floatlink li{
	padding-bottom:10px;
}
.hide {
    opacity:0; 
}
.show {
    opacity:1; 
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}